/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Anvil Northwest
Theme URI: 		http://anvilnorthwest.com
Template:       jupiter
Version:        1.0
*/

@import url("../jupiter/assets/stylesheet/core-styles.css");


span.mk-footer-copyright {
	float: inherit !important;
}

#theme-page select:not(.gfield_select), .woocommerce select {
    color: #a7a7a7 !important;
}

.woocommerce #content .quantity .plus, .woocommerce .quantity .plus {
    top: auto;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    font-size: 16px !important;
	}

	.mk-responsive-nav > li {
	    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
	}
